## python-prometheus-client 0.0.13

=== debian/changelog ===
python-prometheus-client (0.0.13-1) unstable; urgency=low

  [ Christopher Baines ]
  * Initial release (Closes: #808818)

 -- Federico Ceratto <federico@debian.org>  Fri, 01 Jan 2016 21:17:32 +0000
