=== debian/control ===
Source: python-prometheus-client
Maintainer: Christopher Baines <mail@cbaines.net>
Uploaders: Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep:
               dh-python,
               python-setuptools,
               python3-setuptools,
               python-all,
               python3-all,
Standards-Version: 3.9.6
Homepage: https://github.com/prometheus/client_python
Vcs-Git: git://anonscm.debian.org/collab-maint/python-prometheus-client.git
Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/python-prometheus-client.git

Package: python-prometheus-client
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Python 2 client for the Prometheus monitoring system
 This library provides an API for exporting metrics from a Python application.
 It provides classes for the metric types, and an HTTP server to expose the
 metrics to Prometheus.
 .
 When using Linux, the process CPU, RAM, file descriptor usage and start time
 will also be exported.
 .
 Along with the HTTP server to expose metrics, you can also write the metrics
 to a text file to be exported by the prometheus-node-exporter, or push them to
 the prometheus-pushgateway.
 .
 This library also includes support for re-exporting Graphite metrics to
 Prometheus, custom collectors to proxy metrics for other systems and a parser
 for the Prometheus text format.

Package: python3-prometheus-client
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python 3 client for the Prometheus monitoring system
 This library provides an API for exporting metrics from a Python 3 application
 It provides classes for the metric types, and an HTTP server to expose the
 metrics to Prometheus.
 .
 When using Linux, the process CPU, RAM, file descriptor usage and start time
 will also be exported.
 .
 Along with the HTTP server to expose metrics, you can also write the metrics
 to a text file to be exported by the prometheus-node-exporter, or push them to
 the prometheus-pushgateway.
 .
 This library also includes support for re-exporting Graphite metrics to
 Prometheus, custom collectors to proxy metrics for other systems and a parser
 for the Prometheus text format.
