=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=prometheus-client
# The test suite does not currently pass under python3
export PYBUILD_DISABLE_python3=test

# Set these, such that pybuild does not set them
export http_proxy=
export https_proxy=

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
