=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/?(\d\S*)\.tar\.gz/python-prometheus-client-$1\.tar\.gz/ \
  https://github.com/prometheus/client_python/tags .*/?(\d\.\d.\d{2})\.tar\.gz
