## python-prometheus-client 0.0.14

=== debian/changelog ===
python-prometheus-client (0.0.14-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Use https for Vcs-Git.
    - Update Standards-Version with no changes.
    - Add myself to Uploaders.

 -- Martín Ferrari <tincho@debian.org>  Mon, 25 Jul 2016 14:41:56 +0000
