## python-prometheus-client 0.0.18

=== debian/changelog ===
python-prometheus-client (0.0.18-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Revert commit e83daf0, reenabling the use of vendored decorate
    library, as BPO has an old version.

 -- Martín Ferrari <tincho@debian.org>  Mon, 26 Jun 2017 23:56:18 +0000

python-prometheus-client (0.0.18-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 03 Jan 2017 22:02:23 +0000

python-prometheus-client (0.0.14-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 22 Nov 2016 22:52:42 +0000
