=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: python-prometheus-client
 Maintainer: Christopher Baines <mail@cbaines.net>
-Uploaders: Federico Ceratto <federico@debian.org>
+Uploaders: Federico Ceratto <federico@debian.org>,
+           Martín Ferrari <tincho@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9~)
@@ -10,9 +11,9 @@
                python3-setuptools,
                python-all,
                python3-all,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/prometheus/client_python
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-prometheus-client.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-prometheus-client.git
 Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/python-prometheus-client.git
 
 Package: python-prometheus-client
