=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=prometheus-client

# Set these, such that pybuild does not set them
export http_proxy=
export https_proxy=

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
