## python-prometheus-client 0.0.20

=== debian/changelog ===
python-prometheus-client (0.0.20-1) unstable; urgency=medium

  * New upstream release.

 -- Martín Ferrari <tincho@debian.org>  Sun, 30 Jul 2017 13:36:36 +0000

python-prometheus-client (0.0.19-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Fix a bug in filenamemangle, and make it more
    resilient.
  * debian/control: Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Fri, 23 Jun 2017 17:43:08 +0000
