=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep:
                dh-python,
+               python-all,
+               python-decorator (>= 4.0.10),
+               python3-decorator (>= 4.0.10),
                python-setuptools,
+               python3-all,
                python3-setuptools,
-               python-all,
-               python3-all,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/prometheus/client_python
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-prometheus-client.git
 Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/python-prometheus-client.git
@@ -19,7 +21,8 @@
 Package: python-prometheus-client
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends}
+ ${python:Depends},
+ python-decorator (>= 4.0.10-1)
 Description: Python 2 client for the Prometheus monitoring system
  This library provides an API for exporting metrics from a Python application.
  It provides classes for the metric types, and an HTTP server to expose the
@@ -39,7 +42,8 @@
 Package: python3-prometheus-client
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+ ${python3:Depends},
+ python3-decorator (>= 4.0.10-1)
 Description: Python 3 client for the Prometheus monitoring system
  This library provides an API for exporting metrics from a Python 3 application
  It provides classes for the metric types, and an HTTP server to expose the
