## python-prometheus-client 0.1.1

=== debian/changelog ===
python-prometheus-client (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version and compat.

 -- Martín Ferrari <tincho@debian.org>  Thu, 08 Feb 2018 19:22:17 +0000
