=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Martín Ferrari <tincho@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
                dh-python,
                python-all,
@@ -13,7 +13,7 @@
                python-setuptools,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/prometheus/client_python
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-prometheus-client.git
 Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/python-prometheus-client.git
