=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm ./prometheus_client/decorator.py -f
+
