## python-prometheus-client 0.3.0

=== debian/changelog ===
python-prometheus-client (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update gbp.conf for new repo layout.
  * Update Vcs location to salsa.
  * Automated cme fixes.
  * Refresh patches.

 -- Martín Ferrari <tincho@debian.org>  Fri, 27 Jul 2018 17:33:07 +0000
