=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: python-prometheus-client
 Maintainer: Christopher Baines <mail@cbaines.net>
 Uploaders: Federico Ceratto <federico@debian.org>,
-           Martín Ferrari <tincho@debian.org>
+           Martín Ferrari <tincho@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Build-Depends-Indep:
-               dh-python,
-               python-all,
-               python-decorator (>= 4.0.10),
-               python3-decorator (>= 4.0.10),
-               python-setuptools,
-               python3-all,
-               python3-setuptools,
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11~),
+Build-Depends-Indep: dh-python,
+                     python-all,
+                     python-decorator (>= 4.0.10),
+                     python-setuptools,
+                     python3-all,
+                     python3-decorator (>= 4.0.10),
+                     python3-setuptools,
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian/python-prometheus-client
+Vcs-Git: https://salsa.debian.org/debian/python-prometheus-client.git
 Homepage: https://github.com/prometheus/client_python
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-prometheus-client.git
-Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/python-prometheus-client.git
 
 Package: python-prometheus-client
 Architecture: all
-Depends: ${misc:Depends},
- ${python:Depends},
- python-decorator (>= 4.0.10-1)
+Depends: python-decorator (>= 4.0.10-1),
+         ${misc:Depends},
+         ${python:Depends},
 Description: Python 2 client for the Prometheus monitoring system
  This library provides an API for exporting metrics from a Python application.
  It provides classes for the metric types, and an HTTP server to expose the
@@ -41,9 +40,9 @@
 
 Package: python3-prometheus-client
 Architecture: all
-Depends: ${misc:Depends},
- ${python3:Depends},
- python3-decorator (>= 4.0.10-1)
+Depends: python3-decorator (>= 4.0.10-1),
+         ${misc:Depends},
+         ${python3:Depends},
 Description: Python 3 client for the Prometheus monitoring system
  This library provides an API for exporting metrics from a Python 3 application
  It provides classes for the metric types, and an HTTP server to expose the
