## python-prometheus-client 0.5.0+1

=== debian/changelog ===
python-prometheus-client (0.5.0+1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Sun, 10 Feb 2019 18:51:17 +0000

python-prometheus-client (0.5.0+1-1) unstable; urgency=medium

  * New upstream release. Including one commit ahead of the release, since it
    solves a memory leak.
  * Update Standards-Version with no changes.
  * Refresh patches.
  * Add new test dependencies.

 -- Martín Ferrari <tincho@debian.org>  Thu, 27 Dec 2018 10:33:38 +0000

python-prometheus-client (0.3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Sun, 05 Aug 2018 18:19:56 +0000

python-prometheus-client (0.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Sat, 24 Feb 2018 11:14:40 +0000

python-prometheus-client (0.0.20-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Thu, 17 Aug 2017 13:30:25 +0000

python-prometheus-client (0.0.19-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Sun, 30 Jul 2017 14:00:48 +0000
