## python-prometheus-client 0.6.0

=== debian/changelog ===
python-prometheus-client (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Martín Ferrari <tincho@debian.org>  Fri, 01 Mar 2019 16:39:22 +0000
