=== debian/control ===
--- 
+++ 
@@ -7,12 +7,15 @@
 Build-Depends: debhelper (>= 11~),
 Build-Depends-Indep: dh-python,
                      python-all,
+                     python-concurrent.futures,
                      python-decorator (>= 4.0.10),
+                     python-pytest,
                      python-setuptools,
                      python3-all,
                      python3-decorator (>= 4.0.10),
+                     python3-pytest,
                      python3-setuptools,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/python-prometheus-client
 Vcs-Git: https://salsa.debian.org/debian/python-prometheus-client.git
 Homepage: https://github.com/prometheus/client_python
