=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm ./prometheus_client/decorator.py -f
-
