## python-prometheus-client 0.7.1

=== debian/changelog ===
python-prometheus-client (0.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * drop python2 support; Closes: #938047

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Nov 2019 19:29:30 -0500

python-prometheus-client (0.7.1-1) unstable; urgency=medium

  [ Martina Ferrari ]
  * New upstream release. Closes: #944220
  * Automated cme fixes.
  * Update my name.

 -- Martina Ferrari <tincho@debian.org>  Thu, 07 Nov 2019 12:24:12 +0000
