## python-prometheus-client 0.9.0

=== debian/changelog ===
python-prometheus-client (0.9.0-1) unstable; urgency=medium

  * New upstream release. Closes: #976941
  * Update compat level to 13.
  * Add Rules-Requires-Root: no.
  * Update patch to use packaged python3-decorator.
  * Update watchfile version.

 -- Martina Ferrari <tina@debian.org>  Sun, 27 Dec 2020 21:07:49 +0000
