=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: python-prometheus-client
 Maintainer: Christopher Baines <mail@cbaines.net>
 Uploaders: Federico Ceratto <federico@debian.org>,
-           Martina Ferrari <tincho@debian.org>,
+           Martina Ferrari <tina@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: dh-python,
                      python3-all,
                      python3-decorator (>= 4.0.10),
                      python3-pytest,
                      python3-setuptools,
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/python-prometheus-client
 Vcs-Git: https://salsa.debian.org/debian/python-prometheus-client.git
 Homepage: https://github.com/prometheus/client_python
