## python-prometheus-client 0.16.0

=== debian/changelog ===
python-prometheus-client (0.16.0-0.1) unstable; urgency=medium

  * Non-maintainer upload, with permission.
  * New upstream release. (Closes: #1008306)
    - Rebase patch 0001-import-unvendorized-decorator.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Enable autopkgtests, using autopkgtest-pkg-pybuild.
  * Drop versioned constraint on a pre-oldstable python3-decorator (>= 4.0.10).

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Feb 2023 14:55:00 +0200
