=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: dh-python,
                      python3-all,
-                     python3-decorator (>= 4.0.10),
+                     python3-decorator,
                      python3-pytest,
                      python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/python-prometheus-client
 Vcs-Git: https://salsa.debian.org/debian/python-prometheus-client.git
 Homepage: https://github.com/prometheus/client_python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-prometheus-client
 Architecture: all
-Depends: python3-decorator (>= 4.0.10-1),
+Depends: python3-decorator,
          ${misc:Depends},
          ${python3:Depends},
 Description: Python 3 client for the Prometheus monitoring system
