## python-prometheus-client 0.17.1

=== debian/changelog ===
python-prometheus-client (0.17.1-0.1) unstable; urgency=medium

  * Non-maintainer upload, with permission.
  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 01 Sep 2023 21:18:01 +0300
