## python-prometheus-client 0.19.0%2Bds1

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Vcs-Git: https://salsa.debian.org/debian/python-prometheus-client.git
 Homepage: https://github.com/prometheus/client_python
 Testsuite: autopkgtest-pkg-pybuild
+X-Python3-Version: >= 3.8
 
 Package: python3-prometheus-client
 Architecture: all
