## python-prometheus-client 0.19.0+ds1

=== debian/changelog ===
python-prometheus-client (0.19.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Repackage source to exclude docs directory as they embed pre-compiled JS,
    CSS, and third-party hugo themes. Also exclude CI control files.
  * debian/control: set minimum Python version to 3.8.
  * debian/python3-prometheus-client.docs: include all markdown files.
  * debian/patches/0001-import-unvendorized-decorator.patch: refresh patch.
  * debian/watch: adjust for repackaging.

 -- Martina Ferrari <tina@debian.org>  Wed, 27 Dec 2023 12:43:54 +0000
