## python-prometheus-client 0.21.1%2Bds1

=== debian/changelog ===
python-prometheus-client (0.21.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Reinstate documentation without 3rd party code.
  * d/control: bump S-V with no changes
  * Restore .gitattributes file to exclude files from source package

 -- Martina Ferrari <tina@debian.org>  Fri, 14 Feb 2025 04:29:00 +0000
