=== debian/watch ===
version=4
opts="\
  filenamemangle=s/(?:.*\/)?v?([^\/]+)\.tar\.gz/python-prometheus-client-$1\.tar\.gz/,\
  uversionmangle=s/rc/~rc/,\
  dversionmangle=s/\+ds\d*$//,\
  repacksuffix=+ds1" \
  https://github.com/prometheus/client_python/tags \
  (?:.*/)?v?(\d[\d\.]*(?:rc\d*)?)\.tar\.gz
