## python-prometheus-client 0.21.1+ds1

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      python3-pytest,
                      python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/python-prometheus-client
 Vcs-Git: https://salsa.debian.org/debian/python-prometheus-client.git
 Homepage: https://github.com/prometheus/client_python
