=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export https_proxy=
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
